uuid: a4b777a6-c8f8-4024-9757-abc04631b5cd
langcode: en
status: false
dependencies:
  module:
    - search
  theme:
    - ecto
_core:
  default_config_hash: za-39d5WDUg6XvbyqSnuVYEeq6QM4qKJxW8MnoAha5A
id: ecto_search
theme: ecto
region: content
weight: 2
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: visible
visibility: {  }
